View Issue Details

IDProjectCategoryView StatusLast Update
0002358unrealmodule apipublic2005-02-26 18:36
ReporterDarwinAssigned Tosyzop 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.2.2 
Target VersionFixed in Version3.2.3 
Summary0002358: Typo in src/modules/m_chgname.c
Descriptionm_chgname.c:140 ":%s NOTICE %s :*** /ChgName syntax is /ChgName <nick> <newident>",

should be replaced to

m_chgname.c:140 ":%s NOTICE %s :*** /ChgName syntax is /ChgName <nick> <newname>",
TagsNo tags attached.
3rd party modules

Activities

codemastr

2005-02-20 21:43

reporter   ~0009210

Actually, it should be removed altogether and be replaced by the standard numeric.

syzop

2005-02-26 18:36

administrator   ~0009324

Fixed in CVS [.289].
- Made CHGIDENT, CHGHOST and CHGNAME use more numerics (where possible) (0002358).

- not enough parameters
- command is disabled (ERR_DISABLED numeric from ircu)

Issue History

Date Modified Username Field Change
2005-02-20 09:48 Darwin New Issue
2005-02-20 14:59 syzop Status new => acknowledged
2005-02-20 21:43 codemastr Note Added: 0009210
2005-02-26 18:27 syzop Status acknowledged => assigned
2005-02-26 18:27 syzop Assigned To => syzop
2005-02-26 18:36 syzop Status assigned => resolved
2005-02-26 18:36 syzop Fixed in Version => 3.2.3
2005-02-26 18:36 syzop Resolution open => fixed
2005-02-26 18:36 syzop Note Added: 0009324
2017-01-06 15:48 syzop Category module => module api